Subject: bug#32723: [PATCH] Fix erc-autojoin for same channel names on multiple servers

From: Kevin Brubeck Unhammer <[email-masked]>
Date: Tue, 19 May 2020 20:40:41 +0200

Martin Kletzander <[email-masked]> čálii:

> Only after that I realised it has a name
> of the channel, but on the second server, so I deleted that part of the e-mail!
>
> I think there is something wrong with some other part of erc-join (or erc), so
> for a while I'm sticking to 26.*

I also noticed this with Emacs 27 after writing you. ERC shows things
like #emacs@BitlBee (should be @freenode). I haven't been able to find
out what causes it (doesn't happen every time I connect to two servers,
only when I don't have time to investigate). Will report back if I
figure it out.